» Ubuntu » パッケージ

Error

two or more packages specified (dialign-tx raring)